{
    "id": "84915272-fca7-4cbb-94ac-60de16f1cc48",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "84915272-fca7-4cbb-94ac-60de16f1cc48",
    "children": [
        
    ],
    "filterType": "GMScript",
    "folderName": "scripts",
    "isDefaultView": false,
    "localisedFolderName": "ResourceTree_Scripts"
}